.ui--old-page {
    margin-top: 30px;
}

.ui--old-page .description {
    background-color: #e9f5fa;
    padding: 20px 40px;
}

.ui--old-page .streams {
    padding: 20px 40px;
}

.ui--old-page h3 {
    margin: 0;
    color: black;
    font-size: 25px;
}

.ui--old-page h2 {
    font-size: 30px;
    font-weight: 600;
}

.ui--old-page .description ul {
    list-style-type: disc !important;
    padding-left: 2em !important;
}